Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14181/?format=api
{ "ob_id": 14181, "uuid": "f56469ed4970408ab01e3b5c59a2a4bb", "title": "COSMICS - Cold-air Outbreak and sub-Millimetre Ice Cloud Study", "abstract": "COSMICS is a Met Office project using the FAAM BAe-146 aircraft operated out of Prestwick airport.\r\n\r\nIt had 2 Science Objectives: \r\n1) ISMAR\r\n-To evaluate the performance of the ISMAR instrument.\r\n-To measure the submillimetre spectral signature of cirrus and clear skies. Other aircraft instruments are required to provide “truth” and provide closure measurements.\r\n-To obtain microwave, submillimetre, infrared and visible aircraft data simultaneously with satellite overpasses (e.g. A-train, METOP).\r\n-To overfly ground based sites in cirrus conditions and obtain submillimetre and in-situ cirrus measurements.\r\n\r\n \r\n2)Cold Air Outbreak\r\n-To investigate processes controlling the transition between stratiform and cellular cloud structure in cold-air outbreak flows, including:\r\n-Surface fluxes of heat and moisture\r\n-Boundary-layer structure and flux profiles\r\n-Microphysical and precipitation processes, in particular ice formation and growth\r\n\r\n", "keywords": "cosmics", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9052/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/16532/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54509/?format=api" ] }